html, body {
    position: relative;
    height: 100%;
}
.active{opacity: .2 !important;}
:root {
    --scroll-bar-size: 9px;

    /**
   * Background color for custom scroll bars.
   * The color is applied to the thumb part of the scrollbar.
   */
    --scroll-bar-thumb-background-color: rgb(42, 42, 42);
    /**
    * Background color for custom scroll bars in their active state.
    * The color is applied to the thumb part of the scrollbar.
    */
    --scroll-bar-thumb-background-color-active: black;
}
::-webkit-scrollbar {
    width: var(--scroll-bar-size);
    height: var(--scroll-bar-size);
    background: transparent;
    cursor: pointer;
}
::-webkit-scrollbar-thumb {
    background-color: var(--scroll-bar-thumb-background-color);
    border-radius: var(--scroll-bar-size);
    border-color: transparent;
    border-style: solid;
    border-width: calc(var(--scroll-bar-size)/3);
    background-clip: padding-box;
}
::-webkit-scrollbar-thumb:active {
    background-color: var(--scroll-bar-thumb-background-color-active);
}
::-webkit-scrollbar-thumb:hover,
::-webkit-scrollbar-thumb:active {
    border-width: 1px;
    background-color: var(--scroll-bar-thumb-background-color-active);
    cursor: pointer;
}
@font-face {
    font-family: Century Gothic;
    src: url('font/GOTHIC.TTF');
    font-weight: normal;
}
@font-face {
    font-family: Century Gothic;
    src: url('font/GOTHICB.TTF');
    font-weight: bold;
}
@font-face {
    font-family: Century Gothic;
    src: url('font/GOTHICBI.TTF');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: Century Gothic;
    src: url('font/GOTHICI.TTF');
    font-style: italic;
}

@font-face {
    font-family: Times;
    src: url('font/times.ttf');
    font-weight: normal;
}
@font-face {
    font-family: Times;
    src: url('font/timesbd.ttf');
    font-weight: bold;
}
@font-face {
    font-family: Times;
    src: url('font/timesbi.ttf');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: Times;
    src: url('font/timesi.ttf');
    font-style: italic;
}

body {
    font-family:Century Gothic;
    color:black;
    padding:0;
    margin:0;
    background: #efefef;
    overflow-x: hidden;
    position: relative;
}
a{
    text-decoration: none;
    color: inherit;
}
/*menu*/


header.menu{
    padding: 1em 5% .5em 5%;
    border-bottom: 1px solid #b0b0b078;
    display: flex;
    justify-content:space-between;
    align-items:center;
    position: fixed;
    top: -1px;
    background: #efefef;
    z-index: 999;
    /*width: 91%;*/
}
header.menu img{
    width:20px;
}

/*end of menu*/
section.main{
    padding:2% 5%;
    max-width: 1400px;
    margin: 0 auto;
}
section.main h1{
    font-weight: bold;
    font-size:2em;
    margin-top: 0;
}
div.content{
    padding-left:5%;
    margin-bottom:3em;
    margin-top:3em;}
div.filter{
    display: flex;
    justify-content: space-between;
    width:50%;
    align-items:center;
    flex-flow:row wrap;
}
div.filter span{
    cursor: pointer;
    font-size: .7em;
}
div.portfolios{
    /*display: flex;*/
    /*flex-flow:row wrap;*/
    /*justify-content: flex-start;*/
    /*align-items:center;*/
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap:5px;
}
div.portfolios >a{
    /*width:19.76%;*/
    position: relative;
    /*margin-right: 3px;*/
    margin-bottom: 3px;
}
.image {
    display: block;
    width: 100%;
    /*height: 200px;*/
    object-fit: cover;
    filter: brightness(0.9);
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
    background:linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}

div.portfolios >a:hover .overlay {
    height:100%;
    transition: .5s ease;
    background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}


.text {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-weight:bold;
    font-size:22px;
    text-transform: uppercase;

}
@media only screen and (min-width: 1800px){
    div.filter span{font-size:1.2em;}
}
@media only screen and (min-width: 1440px){
    div.filter span{font-size:.9em;}
    div.filter{width: 55%}
}
@media only screen and (max-width: 800px){
    /*menu*/


    /*end of menu*/
    div.portfolios{grid-template-columns: repeat(1, 1fr);}
    div.filter{width:100%;justify-content: flex-start;}
    div.filter span{
        margin-right: 25px;
        font-size: 15px;
        margin-bottom: 14px;
    }
    div.portfolios >a{width:100%;}
    .overlay{
        opacity:1;}
    .text{    transform: initial;    top: 5%;
        left: 5%;    font-size: 30px;}
    header.menu > a:first-child{
        order:2
    }
    header.menu > div.clickOnMenu{order:1}
    /*div.menuLinks{    margin-top: 37%;}*/

}